# This file created by conda-build 3.15.1
# meta.yaml template originally from:
# C:\msys32\home\builder\conda\aggregateMRO\r-gridextra-feedstock\recipe, last modified Wed Sep 26 04:52:06 2018
# ------------------------------------------------

package:
    name: r-gridextra
    version: '2.3'
source:
    sha256: 81b60ce6f237ec308555471ae0119158b115463df696d2eca9b177ded8988e3b
    url:
        - https://mran.microsoft.com/snapshot/2018-08-01/src/contrib/Archive/gridExtra/gridExtra_2.3.tar.gz
        - https://mran.microsoft.com/snapshot/2018-08-01/src/contrib/gridExtra_2.3.tar.gz
build:
    merge_build_host: true
    number: '0'
    rpaths:
        - lib/
        - lib/R/lib/
    string: mro351hf348343_0
requirements:
    build:
        - m2-gcc-libs 5.3.0 4
        - m2-libbz2 1.0.6 3
        - m2-msys2-runtime 2.5.0.17080.65c939c 3
        - m2-zip 3.0 2
        - msys2-conda-epoch 20160418 1
        - rtools 3.4.0 0
    host:
        - _r-mutex 1.0.0 mro_2
        - mro-base 3.5.1 0
        - r-gtable 0.2.0 mro351_0
    run:
        - mro-base >=3.5.1,<3.5.2.0a0
        - r-gtable
test:
    commands:
        - '"%R%" -e "library(''gridExtra'')"'
about:
    home: https://CRAN.R-project.org/package=gridExtra
    license: GPL (>= 2)
    license_family: GPL3
    summary: Provides a number of user-level functions to work with "grid" graphics,
        notably to arrange multiple grid-based plots on a page, and draw tables.
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - mingwandroid
